<!DOCTYPE html>
<html lang="pt-br">
    <head>
        <!--Codificação de caractere-->
        <meta charset="utf-8">
        <title>Curso de HTML 5 e CSS 3 Responsivo</title>
        <link rel="stylesheet" href="estilo.css">
        <link rel="shortcut icon" href="favicon.ico">
        <meta name="description" content="Curso prático de HTML5 e CSS3 Responsivo. Aprenda a contruir sites de um jeito fácil e eficiente">
        <meta name="keywords" content="curso, responsivo, html5">
        <meta name="robots" content="index follow">
        <!--Para nao indexar utilizar noindex nofollow-->
        <meta name="viewport" content="width=device-width, initial-scale=1">
    </head>
    <body>
        <div class="corpo verde fundoTopo">
            <header class="conteudo clearfix">
                <a href="index.html" title="Bobrinha">
                    <img src="imagens/logo.png" alt="Bobrinha Treinamentos" title="Bobrinha Cursos" class="logo">
                </a>
                <nav class="menu bordas">
                    <ul>
                        <li><a href="index.html" title="Início" target="_self">Home</a></li>
                        <li><a href="#adocao" title="Adoção">Adoção</a></li>
                        <li><a href="#videos" title="Vídeos">Vídeos</a></li>
                        <li><a href="#contato" title="Fale Conosco">Fale Conosco</a></li>
                    </ul>
                </nav>
            </header>
            <div class="corpo preto">
                <div class="conteudo">
                    <div class="slide">
                        <img src="imagens/slide1.jpg" alt="Imagem 1" title="Imagem 1" class="slideImagem">
                        <img src="imagens/slide2.jpg" alt="Imagem 2" title="Imagem 2" class="slideImagem">
                        <img src="imagens/slide3.jpg" alt="Imagem 3" title="Imagem 3" class="slideImagem">
                    </div>
                </div>
            </div>
        </div>
        <section class="corpo">
            <div class="conteudo">
                <h1 class="tituloDestaque">MELHORES AMIGOS PARA ADOÇÃO ESPERANDO POR VOCÊ</h1>
                <p>A presença de um animal de estimação em casa traz <strong>felicidade e bem estar</strong>. Bolinhas de pelo alegres, fofinhas e cheias de vida, grandes ou pequenas, brancas, pretas, marrons ou amarelas, pulam e brincam o dia todo como se fossem brinquedinhos com energia infinita.</p>
                <article class="caixa caixa3 sombra bordas">
                    <img src="imagens/ted.jpg" alt="Ted" title="Ted">
                    <h2 class="titulo textoVermelho">Ted</h2>
                    <p>Dou-me bem com outros animais e sou um ótimo perfil para famílias com crianças ou idosos</p>
                    <a href="#contato" title="Adote agora mesmo" class="botao botaoMedio botaoVermelho bordas">Adotar</a>
                </article>
                <article class="caixa caixa3 sombra bordas">
                    <img src="imagens/zezinho.jpg" alt="Zezinho" title="Zezinho">
                    <h2 class="titulo textoAzul">Zezinho</h2>
                    <p>Eu tenho um comportamento calmo, sou muito brincalhão e bastante obediente</p>
                    <a href="#contato" title="Adote agora mesmo" class="botao botaoMedio botaoAzul bordas">Adotar</a>
                </article>
                <article class="caixa caixa3 sombra bordas">
                    <img src="imagens/simba.jpg" alt="Simba" title="Simba">
                    <h2 class="titulo textoAmarelo">Simba</h2>
                    <p>Sou um leãozinho branco, sou bonzinho, carinhoso e amoroso, adoro receber carinho</p>
                    <a href="#contato" title="Adote agora mesmo" class="botao botaoMedio botaoAmarelo bordas">Adotar</a>
                </article>
                <article class="caixa caixa3 sombra bordas">
                    <img src="imagens/pacoca.jpg" alt="Pacoça" title="Paçoca">
                    <h2 class="titulo textoVerde">Paçoca</h2>
                    <p>Tenho um bigodinho charmoso, sou muito companheiro e calmo, gosto muito de brincar</p>
                    <a href="#contato" title="Adote agora mesmo" class="botao botaoMedio botaoVerde bordas">Adotar</a>
                </article>
            </div>
        </section>
        <!--    INICIO SEÇÃO EXOTICOS   -->
        <section class="cinza clearfix">
            <div class="conteudo">
                <h1 class="tituloDestaque">VÍDEO DE ANIMAIS EXÓTICOS (POSSÍVEIS) PARA TER EM CASA</h1>
                <P>Quem disse que são só os peludinhos, frufruzentos que podem ser abandonados? Veja alguns animais que também pode ser ótimas opções para serem seus amigos de estimação. É claro que existe uma infinidade, mas abaixo você vai encontrar alguns comuns, dentre os exóticos, que você realmente pode ter em casa.</P>
                <article class="caixa caixa3">
                    <h2 class="titulo">Cacatua</h2>
                    <video controls>
                        <source type="video/mp4" src="uploads/videos/cacatua.mp4">
                            Desculpe, seu navegador não suporta o vídeo.
                    </video>
                    <p>Lindo psitacídeo nativo da Austrália e de outras partes do pacífico. Chegam 80 cm de altura e peso de 2 kg. Estes animais podem viver mais de 70 anos. Precisam de atenção.</p>
                </article>
                <article class="caixa caixa3">
                    <h2 class="titulo">Sagui</h2>
                    <iframe src="https://player.vimeo.com/video/126352750" allowfullscreen></iframe>
                    <p>Um macaquinho que chega a 10 cm de altura, está na classe dos exóticos mais populares para se ter como pet. Animal que se desde pequeno é domesticado vive numa boa com seu dono.</p>
                </article>
                <article class="caixa caixa3">
                    <h2 class="titulo">Coruja</h2>
                    <iframe src="https://www.youtube.com/embed/1OTlltSnM-w" allowfullscreen></iframe>
                    <p>Existem várias espécies de coruja, simbolo da sabedoria, essa ave é um excelente animal de estimação, pous elas são fieis ao dono e apresentam um hábito muito tranquilo.</p>
                </article>
                <article class="caixa caixa3">
                    <h2 class="titulo">Som dos animais</h2>
                    <ul class="audios">
                        <li>
                            <p>Cachorro latindo auto</p>
                            <audio controls src="uploads/audios/cachorro_latindo_alto.mp3">
                                Desculpe, seu navegador não suporta o áudio.
                            </audio>
                        </li>
                        <li>
                            <p>Cachorro chorando</p>
                            <audio controls src="uploads/audios/cachorro_chorando.mp3">
                                Desculpe, seu navegador não suporta o áudio.
                            </audio>
                        </li>
                        <li>
                            <p>Coruja fofa</p>
                            <audio controls src="uploads/audios/coruja.mp3">
                                    Desculpe, seu navegador não suporta o áudio.
                            </audio>
                        </li>
                    </ul>
                </article>
            </div>
        </section>
        <section class="clearfix">
            <div class="conteudo">
                <div class="caixa caixa6">
                    <h1 class="tituloDestaque">Onde estamos</h1>
                    <ul class="endereco">
                        <li>
                            <img src="imagens/endereco.png" title="Endereço" alt="Endereço">
                            <address>Endereço completo, Cidade - UF, CEP: 00000-000</address>
                        </li>
                        <li>
                            <img src="imagens/telefone.png" title="Telefone" alt="Telefone">
                            <p>Telefone: (00) 00000-0000</p>
                        </li>
                        <li>
                            <img src="imagens/email.png" title="E-mail" alt="E-mail">
                            <a href="mailto:seuemail@dominio.com">E-mail: seuemail@dominio.com</a>
                        </li>
                        <li>
                            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3983.81766159145!2d-58.4337955858653!3d-3.142787241353489!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x926f544687621215%3A0x52a4f776be14a86c!2sUFAM%2FICET+itacoatiara!5e0!3m2!1spt-BR!2sbr!4v1531961438076" style="border:0"></iframe>
                        </li>
                    </ul>
                </div>
            </div>
            <!--Inicio Formulário-->
            <div class="caixa caixa6">
                <h1 class="tituloDestaque">
                    Fale Conosco!
                </h1>
                <form name="formulario" action="?" method="POST">
                    <input type="text" placeholder="Nome" required maxlength="20">
                    <input type="email" placeholder="E-mail" required maxlength="20">
                    <textarea name="menssagem" rows="5" required></textarea>
                    <input type="submit" name="enviar" value="Enviar Menssagem" placeholder="Menssagem" class="botao botaoGrande botaoAzul bordas">
                </form>
            </div>

        </section>
        <footer class="preto">
            <div class="conteudo">
                <p>
                    &copy; 2016 - Bobrinha Treinamentos. Todos os direitos reservados
                </p>
                <span>
                    Este site é um projeto final em sua primeira versão do curso HTML5 e CSS3 responsivo do Bobrinha.com. Serve apenas para ilustração parcial do conteúdo aprendido no curso. O curso ensina do zero ao registro de domínio e hospedagem, e após apresenta outros conceitos fundamentais do HTML5 CSS3 para aumentar todo conhecimento já adquirido sendo um curso completo e de fácil aprendizagem indicado para todos que desejam de forma profissional ingressar no mundo do desenvolvimento web desde o inicio.
                </span>
                <ul class="social">
                    <li>
                        <a href="http://twitter.com/bobrinhacursos" title="twitter" target="_blank">
                            <img src="imagens/twitter.png" title="Twitter" alt="Twitter">
                        </a>
                    </li>
                    <li>
                        <a href="http://facebook.com/bobrinhacursos" title="facebook" target="_blank">
                            <img src="imagens/facebook.png" title="Facebook" alt="Facebook">
                        </a>
                    </li>
                    <li>
                        <a href="http://youtube.com/c/bobrinha" title="youtube" target="_blank">
                            <img src="imagens/youtube.png" title="youtube" alt="youtube">
                        </a>
                    </li>
                </ul>
            </div>
        </footer>
    </body>
</html>